<?php
     session_start();
     session_name("insys");
    if(isset($_REQUEST['logout'])) {
        session_destroy();
         echo "<script>                  
                   function myOpen() {
                        //my=window.open('login.php'); 
                        window.top.location='login.php';
                    }                       
                    myOpen();
                    // window.top.close();
                    
                  </script>";

    }
  
    
?>
<html>
<head>
<title>SSU Net (Header)</title>
</head>
<body style="margin: 0px 0px 0px 0px;">
    <table width='100%'><tr><td><h2>SSU Net</h2></td>
      <td><a href="header.php?logout=1">LogOut</td></tr></table>

</body>
</html>

